Bug 99091 - Up2date flashin '1' and no entitlement?
Summary: Up2date flashin '1' and no entitlement?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-14 13:36 UTC by edwin
Modified: 2007-04-18 16:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 22:08:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description edwin 2003-07-14 13:36:42 UTC
Description of problem:

Error Message:
    Service not enabled for system profile: "voyager"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Expected results:


Additional info:

Have tried this many many times, and acording to other info, this system HAS
those entitlements. I'm really getting annoyed by the flasing '!' now.

Comment 1 Adrian Likins 2003-07-23 21:16:41 UTC
While converting some internal systems, some entitlments were temporarily
broken.

Is this still occuring?

Comment 2 edwin 2003-07-23 21:25:35 UTC
This is still happening. Will check this again later

Comment 3 Josef Komenda 2003-07-23 22:08:13 UTC
Please sign in to your accont 'Edwin_K', delete the server with the id
1002142924 (should be the one on top), and then change the entilement for the
server 1003308155. It should work fine after that. 


Note You need to log in before you can comment on or make changes to this bug.